Page MenuHomePhabricator

Unable using visual editor in Balinese Wikipedia
Closed, ResolvedPublicBUG REPORT

Description

Hi lads, its confused me a lot. On beta and preference the visual editor seems available for ban.wiki. But when I used it, galat 404 is coming. Is there any problem or its just need time to run? Thanks in advance.

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptOct 18 2019, 9:56 AM
MarcoAurelio removed Ladsgroup as the assignee of this task.Oct 18 2019, 10:01 AM
MarcoAurelio added a subscriber: MarcoAurelio.

VisualEditor depends on Parsoid. In these days it's normal that right after creation VE is not avalaible until the next parsoid update.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptOct 18 2019, 10:29 AM

Parsoid support for banwiki was added 4 days ago at 797fd1a. I guess it's not yet deployed.

Dcljr added a subscriber: Dcljr.EditedOct 18 2019, 10:56 AM

it's normal that right after creation VE is not avalaible until the next parsoid update.

You mean the next deployment? Maybe October 21st?

Edit: Oops. Just noticed you mentioned "deployed" in your very next comment.....

Yes, we'll deploy this Monday, Oct 21st.

Yes, we'll deploy this Monday, Oct 21st.

We had to postpone this to tomorrow since we had problems deploying code to the beta cluster + gerrit maintenance was going on which meant code couldn't be updated to fix cloude and we are now well past our deployment window time. The revised plan is to deploy this tomorrow around 10 am PT.

ssastry removed SubrahamanyamVarma as the assignee of this task.Oct 21 2019, 9:51 PM
ssastry triaged this task as High priority.
ssastry added a subscriber: SubrahamanyamVarma.
ssastry removed a subscriber: SubrahamanyamVarma.
Arlolra closed this task as Resolved.Oct 22 2019, 5:42 PM
Arlolra claimed this task.
Arlolra added a subscriber: Arlolra.

The revised plan is to deploy this tomorrow around 10 am PT.

Done